import request from '@/utils/request'
import { BASE } from './apiGateway'

var apiList = {
  getPatientById(params) {
    return request({
      url: `${BASE}/patient/getPatientById`,
      method: 'GET',
      params: params
    })
  },
}

export default apiList
